## casper 1.132ubuntu0.2

=== debian/changelog ===
casper (1.132ubuntu0.2) hardy-proposed; urgency=low

  * Test if livemedia is a directory before trying to mount it as a
    loopfile
  * Reverted changes to casper-helpers as requested by Mithrandir since     
    replaying the journal on a hibernated system would lead to file system 
    corruption (LP: #230703).

 -- Agostino Russo <agostino.russo@gmail.com>  Tue, 10 Jun 2008 00:27:12 +0100

casper (1.132ubuntu0.1) hardy-proposed; urgency=low

  * Do not scan only vfat volumes when looking for cow devices (LP: #230703)
  * Allow casper to use a squashfs filesystem within an arbitrary path (LP:
    #230716, #207137)

 -- Agostino Russo <agostino.russo@gmail.com>  Thu, 15 May 2008 22:10:50 +0100
