=== debian/control ===
Source: casper
Section: misc
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>> 4.2.0), lsb-release
Standards-Version: 3.6.1
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/casper/trunk

Package: casper
Architecture: any
Section: misc
Priority: extra
Depends: initramfs-tools (>= 0.40ubuntu11), busybox-initramfs (>= 1:1.1.3-4ubuntu3), dmsetup, user-setup, sudo, eject, uuid-runtime, localechooser-data
Conflicts: usplash (<< 0.4-43)
Breaks: genext2fs (<< 1.4.1)
Tag: admin::boot, admin::filesystem, implemented-in::shell, protocol::smb, role::plugin, scope::utility, special::completely-tagged, works-with-format::iso9660
Description: Run a "live" preinstalled system from read-only media

Package: ubiquity-casper
Architecture: all
Depends: laptop-detect, sudo
Conflicts: espresso-casper
Replaces: espresso-casper
Enhances: ubiquity
Tag: admin::boot, admin::filesystem, implemented-in::shell, protocol::smb, role::plugin, scope::utility, special::completely-tagged, works-with-format::iso9660
Description: Configuration hooks for live installer
 This package provides hook scripts for the Ubiquity live installer that
 repeat some pieces of configuration done by the live system boot process in
 the system installed by Ubiquity.
