=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Section: misc
 Priority: extra
-Depends: initramfs-tools (>= 0.40ubuntu11), busybox-initramfs (>= 1:1.1.3-4ubuntu3), dmsetup, user-setup, sudo, eject, uuid-runtime, localechooser-data
+Depends: initramfs-tools (>= 0.92bubuntu5), busybox-initramfs (>= 1:1.1.3-4ubuntu3), dmsetup, user-setup, sudo, eject, uuid-runtime, localechooser-data (>= 2.03ubuntu1)
 Conflicts: usplash (<< 0.4-43)
 Breaks: genext2fs (<< 1.4.1)
 Tag: admin::boot, admin::filesystem, implemented-in::shell, protocol::smb, role::plugin, scope::utility, special::completely-tagged, works-with-format::iso9660
