## casper 1.174jolicloud5

=== debian/changelog ===
casper (1.174jolicloud5) robby; urgency=low

  * Changed the shutdown message to say "Remove USB key"

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 26 Jul 2010 20:46:41 -0600

casper (1.174jolicloud4) robby; urgency=low

  * Set TimedLoginDelay=1 in GDM; ugly hack for GMA500 until GDM stutter
    problem resolved

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 24 Mar 2010 14:17:57 -0600

casper (1.174jolicloud3) robby; urgency=low

  * Modified initramfs scripts to honour BUILD_SYSTEM = "Jolicloud";
    fixes /etc/sudoers NOPASSWD regression when booting ISO

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 24 Mar 2010 10:25:12 -0600

casper (1.174jolicloud2) robby; urgency=low

  * Fix upgrade process of /etc/casper.conf due to PreBeta ISO snafu

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 12 Mar 2010 10:33:01 -0700

casper (1.174jolicloud1) robby; urgency=low

  * Rebased with 1.174 from karmic
    - Set "Jolicloud" values in casper.conf

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 07 Mar 2010 15:55:09 -0700

casper (1.174) karmic; urgency=low

  * debian/control: Increase dependency on initramfs-tools to get the version
    that uses blkid, depend on util-linux as well
  * hooks/casper: No need to copy vol_id into the initramfs image. 
  * scripts/casper-bottom/13swap: Use blkid -o udev -p instead of vol_id,
    there's probably a much cleaner way to check for RAID like this, but
    this is the direct equivalent.
  * scripts/casper-helpers (get_fstype): use a blkid call to get the type 
  * scripts/casper-helpers (find_cow_device): use a blkid call to get the
    label

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 12 May 2009 13:29:41 +0100

casper (1.173jolicloud2) robby; urgency=low

  * Set "Jolicloud" values in casper.conf

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 07 Mar 2010 12:14:05 -0700
