## casper 1.206

=== casper-md5check/Makefile ===

CC=gcc
CFLAGS=$(getconf LFS_CFLAGS) -Wall -O2

casper-md5check: casper-md5check.c md5.c

clean:
	rm -f *.o casper-md5check
