=== debian/changelog ===
casper (1.206) karmic; urgency=low

  * Fix broken /cdrom writable test in 43disable_initramfs
    (LP: #450259).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 22 Oct 2009 11:49:15 +0100

casper (1.205) karmic; urgency=low

  * scripts/casper-bottom/25configure_init: Disable sreadahead on live CD
    boot. Not only does it profile the live CD boot to no benefit, but it
    also looks as if it may be responsible for breaking Wubi installs by
    reading from partman's synchronisation FIFOs (LP: #439279).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Oct 2009 17:32:02 +0100

casper (1.204) karmic; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - .pulse_a11y_nostart -> pulse_a11y_nostart due to being in a system
      directory, to completely match the change in pulseaudio, which I missed
      earlier.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Oct 2009 08:29:07 +1100

casper (1.203) karmic; urgency=low

  * scripts/casper-bottom/30accessibility && ubiquity-hooks/30accessibility:
    - Change .pulse_a11y_nostart location to /var/lib/pulseaudio, as per
      the change in pulseaudio itself, to solve a race condition with volume
      settings restore.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Oct 2009 08:31:51 +1100

casper (1.202) karmic; urgency=low

  * scripts/casper-bottom/46_disable_services:
    - MythTV backend is now an upstart service, so rename it's conf file
      in /etc/init, rather than using update-rc.d.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 11 Oct 2009 13:47:00 -0500

casper (1.201) karmic; urgency=low

  [ Colin Watson ]
  * Don't prompt to eject the SD card on Babbage boards, since for now it's
    reused as a quasi-boot-floppy (LP: #364273).

  [ James Westby ]
  * scripts/casper-bottom/44pk_allow_ubuntu: update to work for polkit-1
    as well. Allow the live cd user to perform any action when at the
    active console. (LP: #447141)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Oct 2009 16:06:53 +0100

casper (1.200) karmic; urgency=low

  * scripts/casper-bottom/20xconfig:
    - Fix xforcevesa to generate a good failsafe xorg.conf (LP: #423969)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 08 Oct 2009 22:26:42 -0500

casper (1.199) karmic; urgency=low

  [ Tormod Volden ]
  * Scan device-mapper (RAID) devices for live filesystem (LP: #385305).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Oct 2009 23:39:57 +0100

casper (1.198) karmic; urgency=low

  * scripts/casper: Send PULSELOGO usplash command at startup. (LP: #438762)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Oct 2009 13:51:07 +0200

casper (1.197) karmic; urgency=low

  [ Colin Watson ]
  * Fix tty device name construction to work with new upstart (LP: #438678).

  [ Loïc Minier ]
  * scripts/casper-bottom/22serialtty: pass -L to getty and set term to vt100.
  * scripts/casper-bottom/22serialtty: set +x...

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Oct 2009 23:27:45 +0100

casper (1.196) karmic; urgency=low

  * Extend our hack that arranges to run setupcon after usplash exits to
    cover the new Upstartified usplash as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Sep 2009 01:36:55 +0100

casper (1.195) karmic; urgency=low

  [ Oliver Grawert ]
  * add support for serialtty= cmdline option for debugging purposes in live
    sessions

  [ Colin Watson ]
  * Upstart moved /etc/event.d/ to /etc/init/; adjust shell provision on VTs
    to match (LP: #434769).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Sep 2009 10:52:32 +0100

casper (1.194) karmic; urgency=low

  * Fix 47unr_ubiquity shell code to make slightly more sense.
  * Tell mkinitramfs that casper needs usplash (LP: #434980).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Sep 2009 01:29:21 +0100

casper (1.193) karmic; urgency=low

  * Sync LSB headers in init script with desired behaviour: don't start
    casper at boot, and stop after umountroot but before halt/reboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Sep 2009 13:08:23 +0100

casper (1.192) karmic; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Jonathan Riddell ]
  * Add 37kubuntu_netbook_installer_link to show ubiquity launcher

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 12 Sep 2009 00:10:03 +0100

casper (1.191) karmic; urgency=low

  * Slightly re-work 47unr_ubiquity, so that ubiquity doesn't keep getting
    added to the favourites if persistence is used. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 08 Sep 2009 20:35:00 +1000

casper (1.190) karmic; urgency=low

  [ Colin Watson ]
  * Don't produce an invalid sed program when trying to remove an applet
    which isn't in the panel (LP: #406188).

  [ Tormod Volden ]
  * do not remount filesystems that already have been probed when
    searching for the livefs (LP: #424464)
  * Fix quoting in try_snap (LP: #424742).
  * Silence error messages for non-existent device nodes (LP: #425159).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Sep 2009 13:10:53 +0100

casper (1.189) karmic; urgency=low

  * In 10adduser fix path to ubiquity-kde.desktop file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Sep 2009 14:54:41 +0100

casper (1.188) karmic; urgency=low

  * Allow for platform-orion-ehci in ID_PATH to qualify as a "nice_device"
    i.e. one which can host a livefs.  This is the name of the USB device
    driver on Marvell Dove boards.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 31 Aug 2009 14:16:21 +0200

casper (1.187) karmic; urgency=low

  * Stop recommending unionfs-fuse, as we're using aufs again in Karmic.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Aug 2009 12:07:14 +0100

casper (1.186) karmic; urgency=low

  [ Loïc Minier ]
  * Allow for platform-mxsdhci in ID_PATH to qualify as a "nice_device" i.e.
    one which can host a livefs.  This is the new name of this device in
    2.6.31 kernels on Babbage i.MX51.

  [ Steve Kowalik ]

