=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>> 4.2.0), lsb-release
+Build-Depends: debhelper (>= 7.0.50~), lsb-release
 Standards-Version: 3.6.1
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/casper/trunk
 
@@ -10,7 +10,7 @@
 Architecture: any
 Section: misc
 Priority: extra
-Depends: initramfs-tools (>= 0.92bubuntu30), busybox-initramfs (>= 1:1.1.3-4ubuntu3), dmsetup, user-setup, sudo, eject, uuid-runtime, localechooser-data (>= 2.03ubuntu1), util-linux (>= 2.15-1)
+Depends: ${shlibs:Depends}, initramfs-tools (>= 0.92bubuntu30), busybox-initramfs (>= 1:1.1.3-4ubuntu3), dmsetup, user-setup, sudo, eject, uuid-runtime, localechooser-data (>= 2.03ubuntu1), util-linux (>= 2.15-1)
 Conflicts: usplash (<< 0.4-43)
 Breaks: genext2fs (<< 1.4.1)
 Tag: admin::boot, admin::filesystem, implemented-in::shell, protocol::smb, role::plugin, scope::utility, special::completely-tagged, works-with-format::iso9660
