## casper 1.236common0hedley2

=== debian/changelog ===
casper (1.236common0hedley2) lucid; urgency=low

  * Change shutdown splash message to refer to "installation media" instead of
    "disc".

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 10 Jun 2010 17:16:42 -0400

casper (1.236common0hedley1) lucid; urgency=low

  * Add live-media command-line option to scripts/casper.  Sets LIVEMEDIA with
    passed-in value.  LIVEMEDIA is already used by scripts/casper if set.
  * debian/control: Update Vcs-Bzr: to hedley branch.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 01 Jun 2010 15:22:38 -0400
