## casper 1.236common0omsk2

=== debian/changelog ===
casper (1.236common0omsk2) lucid; urgency=low

  * debian/casper.init: Don't try to eject anything

 -- Michael Terry <michael.terry@canonical.com>  Thu, 22 Jul 2010 16:25:58 -0400

casper (1.236common0omsk1) lucid; urgency=low

  * scripts/casper: Don't kill aufsd or ntfs mounts when shutting down
  * debian/casper.init: Don't try to eject /dev/sda

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Jun 2010 21:03:56 -0400
