## casper 1.236jolicloud4

=== debian/changelog ===
casper (1.236jolicloud4) robby; urgency=low

  * Corrected casper's final message ("Rebooting..." or "Shutting
    Down...") after pressing enter to remove the installation media, so
    it reflects whether you are rebooting or shutting down based on
    runlevel.

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 30 Sep 2010 13:44:17 -0600

casper (1.236jolicloud3) robby; urgency=low

  * Don't modify casper.conf with the buildos' BUILD_SYSTEM
  * Add a "Shutting down..." message in plymouth after pressing Enter to
    remove the USB key.

 -- Adam McDaniel <adam@jolicloud.org>  Sat, 18 Sep 2010 15:25:51 -0600

casper (1.236jolicloud2) robby; urgency=low

  * Added SLiM into casper's initrd autologin script
  * Update shutdown message to reference a USB key, not a disk

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 17 Sep 2010 00:24:42 -0600

casper (1.236jolicloud1) robby; urgency=low

  * Imported Debian version 1.236

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 11:35:27 +0200
