=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_installinit:
	dh_installinit -r --no-start -- start 89 0 6 .
