=== debian/changelog ===
casper (1.236.2charlotte1) lucid; urgency=low

  * scripts/casper:
  * add live-media support in boot parameters

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 21 Mar 2011 14:21:55 +0800
