=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), lsb-release, libplymouth-dev (>= 0.8.0~-13), pkg-config
 Standards-Version: 3.8.4
-Vcs-Bzr: lp:~hedley-team/hedley/casper
+Vcs-Bzr: lp:~oem-solutions-group/charlotte/casper
 
 Package: casper
 Architecture: any
