## casper 1.236.3

=== debian/changelog ===
casper (1.236.3) lucid-proposed; urgency=low

  * Disable release-upgrade prompts in the live session (LP: #777759).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 12:31:54 +0100
